# Gimp.Layer.set_composite_mode

    @accepts(Gimp.Layer, Gimp.LayerCompositeMode)
    @returns(bool)
    def set_composite_mode(self, composite_mode):
        # Python wrapper for gimp_layer_set_composite_mode()

Set the composite mode of the specified layer.

This procedure sets the specified layer's composite mode.

Since 2.10

self

  The layer.

composite_mode

  The new layer composite mode.

Returns